/*
Theme Name: seedling
Description: Child theme based on Enfold 
Version: 1.0
Author: AimedFlight
Author URI: http://www.aimedflight.com
Template: enfold
*/

/*Add your own styles here:*/


@font-face {
	font-family: "Ubuntu";
	src: url("fonts/Ubuntu-L.ttf")
	format("truetype"); 
}

@font-face {
	font-family: "Tulip";
	src: url("fonts/Tulip.otf")
	format("truetype"); 
}

body {
	font-family: "Ubuntu", Arial, sans-serif;
}

h1, h2 {
	font-family: "Tulip", Arial, sans-serif;
	color: #7e0a63;
}



.avia_image {
	border-radius: 0px;
}

nav.main_menu a {
	font-size: 16px;
}

/* Mobile menu styling */
#mobile-advanced li {
	background-color: #fff;	
}

/* Timetable CSS */

#main .avia-table-1.avia-builder-el-3 .avia-heading-row {
    background-color: #950c75;
    color: #fff;
}


.page-id-15 .time {
	font-weight: bold;
	color: #950c75;
}

.page-id-15 .instructor {
	font-weight: bold;
	color: #950c75;
}

.page-id-15 .avia-table-1 {
	overflow: hidden;
}

.page-id-15 .avia-table-2 {
	display: none;
}
/* END - Timetable CSS */

/* Newsletter sign-up */

#top .newsletter-form .newsletterform input.newsletterinput
{ 
	float: left; 	
	width: 163px;
}

#top .newsletter-form .newsletterform input.newslettersubmit,
#footer .newsletter-form .newsletterform input.newslettersubmit
{ 
	float:left; 
	margin: 10px 0 0 13px;
}

/* End newsletter sign-up */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

.page-id-15 .avia-table-2 {
	display: block;
}

.page-id-15 .avia-table-2 li.empty-table-cell {
	display: none;
}

.page-id-15 .avia-table-1 {
	display: none;
}


}

@media only screen and (max-width: 480px) {

.page-id-216 .avia-table-2 {
	display: block;
}

.page-id-216 .avia-table-2 li.empty-table-cell {
	display: none;
}

.page-id-216 .avia-table-1 {
	display: none;
}

}
